.app-header {
  .link-icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    svg {
      margin-right: 5px;
      margin-bottom: 2px;
    }
  }
}